<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Tutup</name>
   <tag></tag>
   <elementGuidId>04246574-cd5f-4d9b-b6b7-6bdf55b547a2</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>(//button[@type='button'])[7]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>1b83e990-79cc-4016-aa6b-09656ff3d185</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>@click</name>
      <type>Main</type>
      <value>modalOpen = !modalOpen</value>
      <webElementGuid>76899358-ede7-4e6d-83a1-994814ce063a</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>e24d24bb-0891-49b0-bf9a-67977c8324a2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>close</value>
      <webElementGuid>1ed5e2ef-8cb1-4373-80c1-baf4934bb43e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>data-dismiss</name>
      <type>Main</type>
      <value>modal</value>
      <webElementGuid>05905165-3eab-4ebe-bc74-7cc0360bbbb3</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value> Tutup </value>
      <webElementGuid>1f66669e-75de-4477-a62e-9fa99abe0b59</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot; Modal_Success&quot;)/div[@class=&quot;modal-dialog modal-lg&quot;]/div[@class=&quot;modal-header&quot;]/button[@class=&quot;close&quot;]</value>
      <webElementGuid>e9bb1be3-7c87-4343-8461-405b2e4d4bbf</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>(//button[@type='button'])[7]</value>
      <webElementGuid>e6d38fea-0eda-403a-9f86-5a51b45cca9a</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id=' Modal_Success']/div/div/button</value>
      <webElementGuid>eade882b-f110-4f6c-bc03-81293d74d49f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='MySQL'])[2]/following::button[2]</value>
      <webElementGuid>76aa80cf-b96a-4d3b-819b-75901351658f</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Course berhasil ditambahkan ke pembelian!'])[1]/preceding::button[1]</value>
      <webElementGuid>11748f24-7a2d-42e0-8efd-3658784d9992</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Starter to Express JS API'])[3]/preceding::button[1]</value>
      <webElementGuid>6f503ec3-de9e-48f2-92ae-1a183127eb79</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[4]/div/div/button</value>
      <webElementGuid>000f5b40-8e43-4a20-a033-0bbaebb2f516</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@type = 'button' and (text() = ' Tutup ' or . = ' Tutup ')]</value>
      <webElementGuid>8ccacc84-9674-4e90-a5d3-62b7bad341b0</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
